Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(12 intermediate revisions by the same user not shown)
Line 6: Line 6:
  
  
#p-logo {
+
/* Adjust sidebar position */
z-index: 3;
+
div#mw-panel { top: 80px}
position: absolute; /*needed to use z-index */
 
top: 0;
 
left: 0;
 
height: 155px;
 
width: 12em;
 
overflow: visible;
 
}
 

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}